/*     104411 : 맞춤형 컨텐츠      */
.empty__104411__ {
	padding: 20px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__104411__ {
    border-top: 3px solid #2a5d95;
	 border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
.tab__104411__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__104411__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: 0px;
}
.tab__104411__ .dep1>li p {
display:none;
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
}
.tab__104411__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__104411__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__104411__ .dep2>li {
	display: block;
	width: 20%;
	padding-right: 7px;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__104411__ .dep2>li a {
	font-size:16px;
	display: block;
	padding: .5em 0;
	transition: background .3s ease, color .3s ease;
}
.tab__104411__ .dep2>li a:hover {
	color:#2a5d95;
	font-weight: bold;
}
.tab__104411__ .dep2>li.active a {
	color: #2a5d95;
	font-weight: bold;
}

@media (max-width:767px) {
	.tab__104411__ {
		padding: 0;
	}
	.tab__104411__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__104411__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__104411__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__104411__ .dep2>li {
		width: 50%;
		padding: .2em;
		font-size: 12px;
	}
	@media (max-width: 767px) {
	.tab__104411__ .dep2>li a {font-size:15px;}
	}

}

/*     104412 : 맞춤형 컨텐츠      */
.empty__104412__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__104412__ {
	padding: .5em 0;
	border: 1px solid #ccc;
	background: #eee;
}
.tab__104412__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__104412__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: .5em;
}
.tab__104412__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__104412__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__104412__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__104412__ .dep2>li {
	display: block;
	width: 20%;
	padding: .2em .4em;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__104412__ .dep2>li a {
	display: block;
	padding: .4em 0;
	border: 1px solid #ccc;
	background: #fff;
	white-space: nowrap;
	transition: background .3s ease, color .3s ease;
}
.tab__104412__ .dep2>li.active a{
	background: #2a5d95;
	color:#fff;
}

@media (max-width:767px) {
	.tab__104412__ {
		padding: 0;
	}
	.tab__104412__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__104412__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__104412__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__104412__ .dep2>li {
		width: 33.33%;
		padding: .2em;
		font-size: 14px;
	}
}

/*     105402 : 타이틀 텍스트      */
.title__105402__ {font-size:0; }
.title__105402__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__105402__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__105402__.style_top p {padding-top:10px;}
.title__105402__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__105402__.style_right p {padding-right:14px;}
.title__105402__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__105402__.style_bottom p {padding-bottom:12px;}
.title__105402__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__105402__.style_left p {padding-left:14px;}
.title__105402__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__105402__.style_circle1 p {padding-left:18px;}
.title__105402__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__105402__.style_circle2 p {padding-left:18px;}
.title__105402__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     105403 : 표 2.0      */
.table__105403__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__105403__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__105403__ * {box-sizing:border-box}
.table__105403__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__105403__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__105403__ td.empty__105403__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__105403__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__105403__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__105403__ > .table_inner {width:px}
}

